[Desktop Entry]
Exec=noatun %i %m -caption "%c" %U
Icon=noatun
Type=Application
X-DocPath=noatun/index.html
MimeType=audio/x-mp3;audio/x-mp2;audio/mpeg;audio/vorbis;application/ogg;audio/x-mpegurl;audio/x-wav;audio/x-mod;video/mpeg;video/x-msvideo;video/quicktime;video/mp4;video/x-flic;video/x-theora;video/x-ogm;audio/basic;audio/mp4;audio/ac3;audio/aac;audio/x-flac;audio/x-oggflac;audio/x-speex;audio/x-musepack;audio/x-ms-wma;

Name=Noatun

GenericName=Media Player

Terminal=false
X-TDE-InitialPreference=6
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Unique
Categories=Qt;TDE;AudioVideo;
